0   0

Miksei OpenShot-videomuokkain toimi openSUSE 11.4 KDE:ssä? Mukana myös komentorivillä tulleet tiedot.

Komentorivillä tuli
------------------------- ERROR 1 ------------------------------
Failed to import from openshot import main
Error Message: cannot import name main
----------------------------------------------------------------
--------------------------------
OpenShot (version 1.4.0)
--------------------------------
Process no longer exists: 12099. Creating new pid lock file.
mlt_repository_init: failed to dlopen /usr/lib64/mlt/libmltavformat.so
(/usr/lib64/libavfilter.so.2: symbol avcodec_open2, version LIBAVCODEC_53 not defined in file libavcodec.so.53 with link time reference)

(openshot:12829): GStreamer-CRITICAL **: gst_debug_add_log_function: assertion `func != NULL failed
/usr/lib/python2.7/site-packages/openshot/windows/SimpleGtkBuilderApp.py:32: Warning: g_hash_table_insert_internal: assertion `hash_table != NULL failed
self.builder.add_from_file(path)

Detecting formats, codecs, and filters...
Muistialueen ylitys

Kysyjä: Cybeet, 15.11.2011 18:45

Vastaukset

  0   0

Vika on jossain sovelluskirjastossa, jota ohjelma käyttää, tai yksinkertaisesti se on käännetty käyttämään prosessorilaajennuksia, joita prosessorisi ei tue.

27.12.2011 11:55
  0   0
Vahvistamaton käyttäjä

Mulla W-7 eikä toimi siinäkään? Tai siis toimii, muttei tunnista videoita. Taitaa olla vähän hankala ohjelma.

22.10.2019 00:52

Ehdota parempaa vastausta

Voit osallistua myös täysin nimettömästi ilman käyttäjätunnusta.
Mikäli sinulla ei ole vielä AfterDawn-käyttäjätunnusta, syötä allaolevaan kaavakkeeseen toivomasi käyttäjätunnus sekä sähköpostiosoitteesi. Lähetämme sinulle jälkikäteen aktivointilinkin antamaasi sähköpostiosoitteeseen.

Mikäli sinulla on jo ennestään AfterDawn-käyttäjätunnus, kirjaudu sisään seuraavan välilehden kautta.

Kirjaudu sisään käyttäen AfterDawn -käyttäjätunnustasi tai sähköpostiosoitettasi.


Kysy.

150